Subject: Reverse engineer

From: TimY <[email-masked]>
Date: Thu, 3 Aug 2000 08:30:10 -0700

I wanted to inform everyone that you could download the make files 
and everything for Xinet Kashare.  We use this here at work and it is 
very solid.  We also use the OPI feature.  Just goto www.xinet.com 
goto the download section and fill out a form and download.  I think 
that the Solaris x86 version might have some interesting files in it, 
that the techie people might want to look at??

I was also wondering if anyone has installed Kashare on Solaris 7 x86 
and then installed Netatalk after.  I know that Kashare installs some 
appletalk stuff into the Solaris kernel.  Or something like that.  I 
was wondering if netatalk would use this if installed second.  I will 
have to try this out this weekend.

Later,
Tim Yardley